Mouse pointer disappear after suspend in Xubuntu 16.04

Bug #1573454 reported by Paolo on 2016-04-22
572
This bug affects 124 people
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

After suspending the mouse pointer dissapears, mouse works but visually it's not there; i can navigate with tab and i have to restart the system

Paolo (paolo-rock90) on 2016-04-22
description: updated

Thank you for taking the time to report this bug and helping to make Ubuntu better. It seems that your bug report is not filed about a specific source package though, rather it is just filed against Ubuntu in general. It is important that bug reports be filed about source packages so that people interested in the package can find the bugs about it. You can find some hints about determining what package your bug might be about at https://wiki.ubuntu.com/Bugs/FindRightPackage. You might also ask for help in the #ubuntu-bugs irc channel on Freenode.

To change the source package that this bug is filed about visit https://bugs.launchpad.net/ubuntu/+bug/1573454/+editstatus and add the package name in the text box next to the word Package.

[This is an automated message. I apologize if it reached you inappropriately; please just reply to this message indicating so.]

tags: added: bot-comment

Same issue for me.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu:
status: New → Confirmed
Paolo (paolo-rock90) wrote :

Thank you for your attention! Yes it's the same bug founded by Konstantin Scherban (k-scherban). Hope this will fix soon, i'm very pleased for the attention which community and Canoncial put on the users

nickwins (nickwins-3) wrote :

Same issue for me. Fresh install of Xubuntu 16.04 x64.

Martin Brook (martin.brook) wrote :

As a workaround, I've found that switching between virtual consoles (Ctrl-Alt-F1 then Ctrl-Alt-F7) brings the pointer back.

Pavstyuk (pavstyuk) wrote :

This bug affect me too. Waiting for fix soon.

Pavstyuk (pavstyuk) wrote :

As a workaround, I've found that switching between virtual consoles (Ctrl-Alt-F1 then Ctrl-Alt-F7) brings the pointer back.

Thank you. Simple and fast workaround.

maddin (maddin.org) wrote :

Can confirm this Bug too for both of my laptops. Upgraded from Xubuntu 15.10 via do-release-upgrade
Thinkpad T400 and T430

Yannis (i-g-koukoulis) wrote :

This affects me too. Switching between virtual consoles is a fast workaround.

Confirm bug (and virtual console quick fix) for Xubuntu 16.04 on a HP Stream 13. Usually I do a clean installation on a different 10GB root partition, but this time I did an upgrade from 15.10 and therefore cannot easily revert - I'm not going to do that again.

Affects my system too. Fresh install:

 Kernel: 4.4.0-21-generic x86_64 (64 bit) Desktop: Xfce 4.12.3
           Distro: Ubuntu 16.04 xenial
Machine: System: Hewlett-Packard (portable) product: HP Stream Notebook PC 11 v: Type1 - ProductConfigId
           Mobo: Hewlett-Packard model: 8023 v: 54.12 Bios: Insyde v: F.08 date: 12/26/2014
CPU: Dual core Intel Celeron N2840 (-MCP-) cache: 1024 KB
           clock speeds: max: 2582 MHz 1: 621 MHz 2: 1325 MHz
Graphics: Card: Intel Atom Processor Z36xxx/Z37xxx Series Graphics & Display
           Display Server: X.Org 1.18.3 drivers: intel (unloaded: fbdev,vesa) Resolution: 1366x768@60.00hz
           GLX Renderer: Mesa DRI Intel Bay Trail GLX Version: 3.0 Mesa 11.2.0

Roy Davies (roysdavies) wrote :

It would appear that this bug affects most, if not all, ubnutu 16.04 based distros. I have installed Ubuntu, Ubuntu Mate, Xubuntu, Voyager, and Chalet OS. Same issue with all distros. It did not happen with previous beta release.

FYI: Haven't seen this bug in either of my Kubuntu 16.04 installs. Yet...

Jesse Glick (jesse-glick) wrote :

Confirmed on Thinkpad T550 (`lspci | grep VGA` → `00:02.0 VGA compatible controller: Intel Corporation Broadwell-U Integrated Graphics (rev 09)`, Intel 915 driver) upgraded from 15.10 to 16.04. Ctrl-Alt-F1 Alt-LEFT works around it.

gamma62 (gamma62) wrote :

The same for my laptop, latitude e5450
# lspci -v -nn | egrep '(VGA|Kernel driver in use)' | egrep -A1 VGA
00:02.0 VGA compatible controller [0300]: Intel Corporation Broadwell-U Integrated Graphics [8086:1616] (rev 09) (prog-if 00 [VGA controller])
 Kernel driver in use: i915

Cassio Martini (cassiomartini) wrote :

I'm getting the same bug. As a workaround, if I do ctrl+alt+f1 to switch to a text console and then back to ctrl+alt+f7 to the graphics I get my mouse back. Still sucks to have to do it every time I lock my screen.

Albert Zang (albertzang-ys) wrote :

Yes confirmed with my Thinkpad T410 as well. Fresh new installation of xubuntu 16.04

Samuel Lampa (samuel-lampa) wrote :

Just as a sidepoint, I noticed that switching screen resolutions in the display menu, also restores the mouse pointer.

gthemean (gthemean) wrote :

Also affecting my HP 250 G4 Laptop.

This bug seems to lie in the code the requires a password
atfer closing the laptop lid, rather than in the screensaver.

Aside from the fact that the pointer disappears, this code that
is supposedly for security shows the prior screen display after
the laptop lid is opened, before blanking and asking for the login.

This is a security hazard in the event that the laptop has been
stolen because the contents of the display might be confidential.

I have a HP Stream 13 with Xubuntu 16.04

XFCE Power Manager
Power Manager Settings

General:

when power button is pressed - do nothing
when sleep button is pressed - do nothing
when hibernate button is pressed - do nothing

tick - handle display brightness keys

when laptop lis is closed - on battery, suspend - plugged in, suspecnt

tick - show notifications
tick - show system tray icon

Security:

Automatically lock the session - never
Delay locking after screensave for - 1 seconds [= minimum]

unticked - lock screen when system is going for sleep

[Please can we change these to "1 second" and "going to sleep]

Behaviour with these settings:

I close the lid, wait and reopen it - pointer is still there

I close the lid, wait and reopen it
screen is on when I first open the lid
then screen goes blank, power light flashes
does not wake up when I stroke my finger across the touchpad
does wake up when I hit return
screen comes back, power light is on steadily, pointer is there
pointer disappears when I hit any printing key on the keyboard
(return, space, letters, digits, puctuation)
but not when I hit tab arrows backspace escape
(I am using Emacs)
pointer comes back when I stroke my finger across the touchpad

Change power manager settings:

tick - lock screen when system is going for sleep

I close the lid, wait and reopen it

Sometimes the screen comes on and shows whatever was on it before
(this might be confidential material, so this is a security hazard)
Then screen goes blank if I hit a key
after which it goes to the login screen
but the pointer is shown while the login screen is displayed
The pointer disappears after I have logged in
and does not reappaear when I stroke the touchpad
although it does if I do ctrl-alt-f2 and then ctrl-alt-f7.

mariac (maria-cerase) wrote :

I am experiencing this issue on ubuntu 16.04 on a lenovo yoga 500. The cursor disappears whenever there is a prolonged period of inactivity due to screen lock or closing the laptop.

I have a similar issue on xubuntu 16.04 whenever I lock the screen or suspend the monitor. When I log back in the mouse cursor is missing. However, when I hit alt-tab to switch applications, the mouse reappears! I am not sure why this works, but it does for me. Can anyone else confirm if this works for them? The tty switch (with ctrl-alt-f2 and ctrl-alt-f7) mentioned in other comments works for me as well.

Possible a duplicate of https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1568604.

Check if switching to a VC (Ctrl-Alt-F1) and back (Alt-F7) fixes the thing.

Simon Naunton (snaunton) wrote :

Same issue here on an Ideapad 300 15ISK Model # 80Q7 and HP Stream 11.

leonardluiz (lcoutinholuiz) wrote :

Same issue here, lubuntu 16.04, x86. Reboot, ctrl+alt+f1 or runnning a virtual machine fix it. One more thing, the cursor still works, I have touch screen, if I press the screen the cursor will go there and I can left or right click using the trackpad
ASUS vivobook x202e

JuHwon (juer-wagner) wrote :

Same issue here, HP Elitebook 840 G2 with Xubuntu 16.04

Jakub (j-gnatowski84) wrote :

Same problem, Lenovo x220|Xubuntu 16.04

Eyal Zekaria (eyal-ez) wrote :

Same, thinkpad x1 carbon gen 4, running xubuntu 16.04. Updated to kernel 4.6.0-994-generic but still getting the same behavior. As mentioned earlier, switching to TTY1 and back fixes it.

SaitisNet (saitisnet) wrote :

try this : sudo nano /etc/UPower/UPower.conf and change IgnoreLid=false to IgnoreLid=true.
Reboot and that's it!!

@SitisNet --- but then the laptop will not suspend when I close the lid, stove it in the backpack and bike away... ;-)

Sergio B (sergio-bobillier) wrote :

Confirmed in xubuntu 16.04 xenial. With Toshiba Satellite L505-SP6984R which has an Intel Video Card: GMA 4500M. I can confirm that switching virtual consoles do solve the problem.

It happens when suspending the system or just locking the screen.

JH (jh2016) wrote :

Confirmed on a Fujitsu Siemens Desktop in Xubuntu 16.04.

$ lspci -v -nn | egrep '(VGA|Kernel driver in use)' | egrep -A1 VGA

00:02.0 VGA compatible controller [0300]: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
Kernel driver in use: i915

The "ctrl-alt-f2 & ctrl-alt-f7" trick works here too.

H7O (hussein-3) wrote :

Confirmed on System76 latest Lemur (6th gen Intel Core i7)

H7O (hussein-3) wrote :

and here is the output from lspci -v -nn | egrep '(VGA|Kernel driver in use)' | egrep -A1 VGA

VGA compatible controller [0300]: Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 00 [VGA controller])
 Kernel driver in use: i915_bpo

I have ubuntu 16.04 as a virtual box guest. If I suspend the system (ie, close it and save state) the mouse pointer is not visible when resuming. The switch to terminal and back to X does not work, unfortunately. I don't recall this happening in 15.10. The bug occurs with virtual box 5.0.16 through to 5.1 beta 2.

Dominic (dskw-86) wrote :

I'm also facing this issue, using Xubuntu 16.04 (minimal) on a Thinkpad W520.

Same problem here using xubuntu 16.04.

tomas muehlhoff (tmuehlhoff) wrote :

I do have the same issue on:

Xubuntu 14.04.04, XFCE 4.10 (installed couple of days ago)

HW Acer Aspire One 522
00:01.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Wrestler [Radeon HD 6250] [1002:9804] (prog-if 00 [VGA controller])
Kernel driver in use: radeon

roguer (raennnn) wrote :

Same issue on Xubuntu 16.04 on Intel DG45ID mobo with Intel graphics, EXCEPT logging out and back in gets the mouse cursor back.

itx (irotem) wrote :

Confirmed on Lenovo X1 with Xubuntu 16.04.
00:02.0 VGA compatible controller: Intel Corporation Haswell-ULT Integrated Graphics Controller (rev 0b)

Virtual console switching workaround (Ctrl-Alt-F1 and Ctrl-Alt-F7) works for me too.

This did not happen on any previous Ubuntu version.

rahul (rhlnair87) wrote :

00:02.0 VGA compatible controller [0300]: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0102] (rev 09) (prog-if 00 [VGA controller])

Same issue for me too on Xubuntu 16.04. Ctrl-Alt-F1 and Ctrl-Alt-F7 trick works for now :)
Hope we have a bug-fix soon for this :)

Confirmed this bug on Acer E 15 (E5-571G-51XR)

Output for lspci -v -nn | egrep '(VGA|Kernel driver in use)' | egrep -A1 VGA

00:02.0 VGA compatible controller [0300]: Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] (rev 0b) (prog-if 00 [VGA controller])
 Kernel driver in use: i915

fl64 (flsixtyfour) wrote :

Same preoblem for me. Dell Latitude e7250

victorel (vparasch) wrote :

Same issue here, lubuntu 16.04, x86, on Dell inspiron mini 1011.

no longer affects: lubuntu-default-settings
Gus Buchele (darkslide) wrote :

This bug has also affected my PC, I have a HP Stream 13 running Xubuntu 16.04. The CTRL+ALT F1 - CTRL+ALT F7 is a working workaround.

I have the same problem in a fresh install of Xubuntu 16.04. Ctrl-F1, Ctrl-F7 works well, but it is still rather annoying. I'm looking forward to a fix ASAP.

Jeff (kernelcowbell) wrote :

Same problem with Acer C740.

Gregory Cave (gregory-j-cave) wrote :

Same issue here with fresh install of Xubuntu.

description: Computer
product: Satellite M305
vendor: TOSHIBA
version: PSMD0U-01000K

mary@mary-Satellite-M305:~$ lspci -v -nn | egrep '(VGA|Kernel driver in use)' | egrep -A1 VGA
00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (primary) [8086:2a02] (rev 03) (prog-if 00 [VGA controller])
Kernel driver in use: i915

mary@mary-Satellite-M305:~$ uname -a
Linux mary-Satellite-M305 4.4.0-28-generic #47-Ubuntu SMP Fri Jun 24 10:08:35 UTC 2016 i686 i686 i686 GNU/Linux

Eric (campee) wrote :

This still isn't fixed?!

Bünyamin (inanbunyamin90) wrote :

Same problem, xubuntu 16.04, fresh install, intel graphics.

whyki (whyki) wrote :

This is long standing problem with Light-locker or graphical driver. The cursor will disappear even if you lock and unlock screen.

Solution which works well for me is to replace light-locker by xscreensaver:

sudo apt-get uninstall light-locker
sudo apt-get install xscreensaver

If the problem on resume persists, enable screen lock when system going for sleep. (xubuntu 16.04)

whyki (whyki) wrote :

Follow up of my previous post, correct uninstall command is:

sudo apt-get remove light-locker
sudo apt-get install xscreensaver

Brad Aytes (b-aytes-gmail) wrote :

This may already be solved or known as well however I'm having the same issue. I'm using Ubuntu 16.04 at its base (its Ubuntu Gnome 16.04). I'm using a script to put the machine (i'm on a desktop not lappy) to sleep upon a keyboard shortcut and once it "awakes" I can unlock the machine but the cursor is missing (right click shows the default nautilus menu however, but no cursor) however if I have an open window (or if i open a terminal via a shortcut) already i.e: firefox and alt+tab (or super+tab in my case) the cursor displays. Very odd. I cannot replicate any other time other than resuming from sleep. Any thoughts?

- Brad

Ebrael (ebraelshaddai) wrote :

It's wrong to state this bug affects all the 16.04 flavours. I had Ubuntu Mate 16.04 installed in this very notebook and this bug didn't affect it. Since early installed, Xubuntu has presented this bug on my notebook.

Confirmed! As logging back in from Suspend/Lock state, mouse pointer gets invisible, remaining active. This bug also affects the windows display of some apps, like Thunderbird and Caja (I guess not only these): their labels also disappear, icons and frame remaining visible (even panning).

The workaround related (Ctrl+Alt+F1 / Alt+F7) has worked to me, but it sucks. It's a critical bug, of course. I hope 16.10 Alpha release may get out soon, fixing this bug.

Ebrael (ebraelshaddai) wrote :

Correcting previous comment: where it is read "Thunderbird and Caja", it should be read as "Thunderbird and Thunar" (Caja actually when I'm on Mate).

Another victim of this notorious bug! on Intel 965GM graphics board. Switching to Virtual Console with ctrl-alt-f1 and ctrl-alt-f7 works.

Also bringing the "Run Command" dialog box by pressing 'Alt-F2' causes the mouse pointer to re-appear

toth.balazs (toth-balazs) wrote :

Same issue here on Lenovo G500 with Lubuntu 16.04

Vlad Degtyarov (vlad-dv) wrote :

Same issue on Lenovo T61 with Lubuntu 16.04 (after lock screen or suspend)

Intel GM965/GL960 Integrated Graphics Controller

ctlr-alt-f6 -> ctrl-alt-f7 solves problem too

Bart (alfaomega) wrote :

Same issue on HP/Compaq nc6320 with Ubuntu Mate 16.04 (after lock screen or suspend)

Intel 945GM/GMS/GME Integrated Graphics Controller

CRTL-ALT-F1 and CTRL-ALT-F7 solves problem as describer by others. What also works is to open multiple screens (random) including a terminal screen and close this via a CRTL-D.

Terry (h-ubuntu-6) wrote :

similar issue with Lubuntu 16.04 64, mouse can not be seen after switching user. The workaround Ctrl-Alt-F1 then Ctrl-Alt-F7 restores it.

Jose (glitchd1) wrote :

another easy workaround for this is to use a script ive written that turns the monitor/display off, but turns it on for a second when the mouse is moved. the easiest way to use it is to either launch it from a terminal or to assign it to a hotkey. switch it on, the screen turns off, move the mouse, the screen turns back on for a few seconds where you will be able to see your mouse cursor, then either crtl+c with the terminal window in focus to kill the script and the window, or by clicking the shortcut youve created to launch it. not a fix, but another work around.

Thad Macnamara (thadleus) wrote :

Same issue Toshiba Satellite L305
Version
Kernel Linux 4.4.0-34-generic (i686)
Distribution Ubuntu 16.04.1 LTS
Desktop Environment LXDE (Lubuntu)
Computer
Processor Intel(R) Celeron(R) CPU 900 @ 2.20GHz
Memory 2965MB (421MB used)
Operating System Ubuntu 16.04.1 LTS

Used Whyki's ^ solution removed lightlocker and installed xscreensaver. Seem's to fix.
sudo apt-get remove light-locker
sudo apt-get install xscreensaver

Pablo San Martín (san-wablo) wrote :

Same issue on a Dell Latitude E6410 (Intel graphics) with Xubuntu 16.04.

Noel Henson (noel-h) wrote :

Same issue Acer Aspire One D250-1116. lubuntu 16.04 LTS.
Switching to xscreensaver appears to be a reliable workaround.

Abdulrhman Alkhodiry (zeroows) wrote :

Installing xscreensaver and removing light-locker solved the issue

Jan Maleček (malecek) wrote :

Same issue for me - Lenovo X220 (Intel HD Graphics 3000), Xubuntu 16.04

Same issue for me - Thinkpad X200 (Intel X4500 GMA ) Lubuntu 16.04 fresh install!!!!!

Having the same issues on my Lenovo Mini 10 with xbunutu 16.04, fresh install and mouse pointer disappears after resuming.

Emmanuel Ninos (epninos) wrote :

Same problem, after upgrade from Ubuntu 14.04.5 to 16.04.1

Hannes Geist (hannes-geist) wrote :

I found a workarround for a HP 14-ac116ng (Intel Graphics) by accident:

Open the Menu with Strg + ESC or with the invisible mouse cursor. Enter something into search and then, while the menu is still open, drag the cursor from the upper left corner over the menu. It will reappear.

blink (blink0) wrote :

Happens for me as well on a fresh install of Ubuntu 16.04.1 LTS XFCE on a Lenovo Thinkpad L450. The workaround Ctrl-Alt-F1 then Ctrl-Alt-F7 fixes it.

Willem de Groot (gwillem) wrote :

Stop posting "me too", this bug is extensively discussed and resolved in https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1568604

M Hao (windcolor) wrote :

eee pc on lubuntu 14.04 happened after recent update. the ctrl alt f7 method help but why

Rômulo (tlromulo-o) wrote :

People are still posting "me too" because this bug is not fixed on several Ubuntu variants that didn't received this update for some reason. I was using Xubuntu 14.04 (maintained until 2017) and this bugs is still present there.

So if this is really fixed, why people are not getting the update?

groby (groby) wrote :

Rômulo (tlromulo-o) wrote on 2016-08-29: "People are still posting "me too" because this bug is not fixed on several Ubuntu variants that didn't received this update for some reason. I was using Xubuntu 14.04 (maintained until 2017) and this bugs is still present there.

So if this is really fixed, why people are not getting the update?"

That's it!
Got This Bug - No fix!
What is your answer, Willem?

greets, groby

JP Vossen (jp-jpsdomain) wrote :

Fresh install of Xubuntu 16.05 on Dell mini9 (32-bit/atom) with Intel graphics (crash dump details in LP#1619969 if it matters):
1) At install = bug present
2) Fully update and reboot = bug fixed since that installed xserver-xorg-video-intel-2:2.99.917+git20160325-1ubuntu1.1

groby (groby) wrote :

PS: @ Willem: Sorry, Willem! Please don't take my comment (#79) as a personal attack!

Thanks an regards,
groby

rkidder (rkidder) wrote :

I see the same problem when I lock my screen (or it goes to sleep) and then wakes back up. I don't suspend the laptop, it's just when the screen blanks. The same fix of switching to a virtual terminal and then back to X works for me. And like others, I've got an Intel video card:

00:02.0 VGA compatible controller: Intel Corporation Broadwell-U Integrated Graphics (rev 09)

The laptop is a Dell, however, so my guess is this is a bug that's been in the Intel video driver for a while since I'm seeing it on 14.04.

I'm running trusty (14.04.5 LTS) but the driver I have appears to be from xenial (not sure how that happened):

xserver-xorg-video-intel-lts-xenial 2:2.99.917+git20160325-1ubuntu1~trusty1 amd64

Prisma (priscila-giov) on 2016-09-08
tags: added: cursor
duro (dur0) wrote :

I experience this problem on toshiba satellite P50-B-10P with xubuntu with kernel 4.0-36-generic. My workaround is to switch to console ctrl + alt + F1 and than back to xubuntu. Than cursor reappears.

Bobby (danek-v) wrote :

Same problem with Lubuntu 16.04 (it wasn't there before, in Lubuntu 15.04).

4.4.0-36-generic #55-Ubuntu SMP Thu Aug 11 18:01:55 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

Workaround with Ctrl+Alt+F1 and back, reported by [duro (dur0)] works for me too.

ICKE (tino-o) wrote :

I have the same problem. xubuntu 14.04.01 LTS Kernel: 4.4.0-38-generic.
The workaround with ctrl-alt-F1 and ctrl-F7 works fine.

Alessandro Volpi (volpial3) wrote :

I have also found a similar behaviour after unlocking the desktop or after a user switch with return to the original user.4.4.0-38-generic

I am still using Trusty, but my kernel has been upgraded to 4.4.0-38-generic.

tony (robalik) wrote :

I literally just got this Oryx Pro from System 76 yesterday and ran into this. However, in my case, the cursor did not disappear immediately after resuming from sleep, but about an hour later. I had just been forced to type my password into a dialog to enable SSH access to my key for github for the first time, and it was at that point the cursor disappeared. There were also a number of strange visual artifacts that appeared, particularly when navigating across workspaces. Various parts of my windows became semi-translucent, particularly the title bar (I could see my wallpaper through it). Restarting fixed it, but I'll try the ctrl-alt-F1 and ctrl-alt-F7 thing next time.

Anyone ever get the impression that desktop Linux simply isn't ready for prime time? A new laptop should have so many issues (wifi not working, cursors disappearing, lockscreen breaking). It's ridiculous.

Pablo San Martín (san-wablo) wrote :

This bug also affects me on a machine with 14.04 and AMD graphics, with the latest xfce desktop. Will the fix be backported to trusty?

Jimmy (jimmy-bonney) wrote :

The solution from this other thread (https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1568604/comments/261) works for me.

I just adapted it a little bit to remove only the "intel" part of the driver:

sudo apt-get purge xserver-xorg-video-intel*
sudo reboot

Thanks jpujades!

Pablo San Martín (san-wablo) wrote :

Sadly the solition provided by jimmy-bonney above did not work for me.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions

Bug attachments